<div class="modal-dialog modal-sm">
	<div class="modal-content">
	  <div class="modal-header">
	    <h4 class="modal-title pull-left">Prefixes and their URIs</h4>
	  </div>
	  <div class="modal-body centered">
	  	<table id="acrylic">
            <thead>
                <tr>
                    <th> Prefix </th>
                    <th> Prefix URI </th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let key of prefixes | keys">
                    <td>{{key}}</td>
                    <td><a href="{{prefixes[key]}}" target="_blank">{{prefixes[key]}}</a></td>
                </tr>
            </tbody>
        </table>
	  </div>
	</div>
</div>